<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>PoseNet Example</title>
    <link rel="stylesheet" href="style.css">
    <!-- Import CDN -->
  </head>

  <body>
    <h1>TensorFlow.js Workshop</h1>
    <p id="status">Loading model...</p>
    <script src="main.js"></script>
  </body>
</html>
